<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Localidad de Kennedy</title>
        <link rel="stylesheet" href="estilos.css">
        <link rel="stylesheet" href="estiloinicio.css">
        <meta name="viewport" content="width=device-width, user-scable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        
        <script src="https://kit.fontawesome.com/2b0a3063aa.js" crossorigin="anonymous"></script>
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li><a href="inicio.html"><span class="primero"><i class="icon fas fa-home"></i></span>Inicio</a></li>
                    <li><a href="#"><span class="segundo"><i class="icon fas fa-map-marked-alt"></i></span>Sitios de Interés</a>
                        <ul>
                            <li><a href="MapaSI.html">Mapa Sitios de Interés</a></li>
                            <li><a href="Jerarquia.html">Jerarquía de Sitios</a></li>
                            <li><a href="formSI.html">Formulario Sitios</a></li>
                        </ul>
                    </li>
                    <li><a href="#"><span class="tercero"><i class="icon fas fa-calendar-check"></i></span>Eventos</a>
                        <ul>
                            <li><a href="http://localhost/Pagina%20inicio/CESIUM1/">Mapa Eventos</a></li>
                            <li><a href="LineaTiempo.html">Línea del Tiempo</a></li>
                            <li><a href="FormE.html">Formulario Eventos</a></li>
                        </ul>
                    </li>
                    <li><a href="#"><span class="cuarto"><i class="icon fas fa-images"></i></span>Galería</a>
                        <ul>
                            <li><a href="Carrusel.html">Carrusel</a></li>
                            <li><a href="FormG.html">Formulario Galería</a></li>
                        </ul>
                    </li>
                    <li><a href="Busqueda.html"><span class="quinto"><i class="icon fas fa-search"></i></span>Busqueda</a></li>
                </ul>
            </nav>
        </header>

        <div class="contenedor">
        <h1>Localidad De Kennedy</h1><br><br>
        <center> <img class="Imagen1" src="Imagenes/imagen1kennedy.jpg" alt="localidad de Kennedy "  width="50%"  height="250px"> </center> <br><br>

        <p>El total de la localidad es de 3855.45 hectáreas de las cuales el 98.1%
           es área urbana y 1.8% es área rural. En relación con la extensión del Distrito
           Capital, la localidad de Kennedy representa el 11,12%, el tercer puesto en extensión.</p><br>

        <table>
            <tr>
                <td> <img class="Imagen" src="Imagenes/1demayo.jpg" alt="Zona de Rumba 1 de Mayo"></td><br>
                <td> <img class="Imagen" src="Imagenes/banderas1.jpg" alt="Zona re Rumba 1 de Mayo"></td><br>
                <td> <img class="Imagen" src="Imagenes/kennedy2.jpg" alt="Zona re Rumba 1 de Mayo"></td><br>
            </tr>
        </table> <br><br>

        <h1 class="h_one"> 5 Datos Curiosos De La Localidad</h1> <br>

        <p>1. El monumento de Banderas: Consta de 120 estatuas de mujeres, emplazadas en 20 columnas. Fue construido en 1948, con motivo de la IX Conferencia Panamericana, la cual dio lugar a la creación de la Organización de los Estados Americanos (OEA). </p> <br>
        <center> <img class="Imagen1" src="Imagenes/datoCurioso1.jpg" alt="monumento banderas"  width="50%"  height="250px"></center> <br><br>
        
        <p>2. Primera de Mayo, Zona Rumbera: Desde la avenida 68 hasta la avenida Boyaca y sobre la avenida primera de mayo se encuentra una amplia oferta de discotecas, bares y restaurantes, con música variada como Crossover, Reggaeton, Salsa, Electrónica, Vallenato, Metal y Rock . Cuenta con aproximadamente 520 locales de rumba </p> <br>
        <center> <img class="Imagen1" src="Imagenes/datoCurioso2.jpg" alt="zonaT"  width="50%"  height="250px"></center> <br><br>

        <p>3. Kennedy: tiene un total de nueves parques.Seis Zonales: Bellavista Dindalito, Patio Bonito, Las Margaritas, La Amistad, Castilla y La Igualdad.Tres Metropolitanos: Cayetano Cañizares, Biblioteca El Tintal y Timiza. </p> <br>
        <center> <img class="Imagen1" src="Imagenes/datoCurioso3.jpg" alt="Parques"  width="50%"  height="250px"></center> <br><br>

        <p>4. En kennedy hay 1.230.500 habitantes (según la última medición de población del 2018).</p> <br><br>
        <center> <img class="Imagen1" src="Imagenes/datoCurioso4.png" alt="zonaT"  width="50%"  height="250px"></center> <br><br>

        <p>5. Existen una festividad en Kennedy, Festival Chucua La Vaca: Es un festival artístico y deportivo que nació en el año 2002 en la UPZ 80 Corabastos con el propósito de promover la protección del humedal Chucua La Vaca y fortalecer el tejido social de la comunidad.</p> <br><br>
        <center> <img class="Imagen1" src="Imagenes/datoCurioso5.jpeg" alt="zonaT"  width="50%"  height="250px"></center> <br><br>


    </div>








    </body>
</html>
